{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "AddressView";
  NSMainNibFile = "";
  NSPrincipalClass = "AddressView";
  Classes = 
("ADPersonView", "ADImageView", "ADPersonActionCell", "ADPersonPropertyCell", "ADPersonPropertyView", "ADSinglePropertyView")
  ;
}
